/* 
  Welcome_Examples.strings
  QuickPlan

  Created by MBL on 2021/8/23.
  Copyright © 2021 Mobilinked. All rights reserved.
 */

"download" = "ダウンロード" ; // title of the download button on toolbar

"failed.download" = "ダウンロードしたファイルの保存に失敗しました。" ; // error message of downloading example failure

"downloading" = "ダウンロード中..." ;
